os-autoinst (5.1782197906.2148e4c5-8~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Thu, 23 Jul 2026 09:42:00 +0200

os-autoinst (5.1782197906.2148e4c5-8) unstable; urgency=medium

  * riskv64 --> very slow set (was still timing out)

 -- Philip Hands <phil@hands.com>  Tue, 21 Jul 2026 11:03:00 +0200

os-autoinst (5.1782197906.2148e4c5-7) unstable; urgency=medium

  * debian/rules: tidy up (mostly re. test timeouts)

 -- Philip Hands <phil@hands.com>  Mon, 20 Jul 2026 10:34:14 +0200

os-autoinst (5.1782197906.2148e4c5-6) unstable; urgency=medium

  * more tuning of test timeouts to allow success on slower archs

 -- Philip Hands <phil@hands.com>  Sat, 18 Jul 2026 22:35:15 +0200

os-autoinst (5.1782197906.2148e4c5-5~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Sat, 18 Jul 2026 18:23:34 +0200

os-autoinst (5.1782197906.2148e4c5-5) unstable; urgency=medium

  * risc64: double timeout, for 00-compile-check-all.t

 -- Philip Hands <phil@hands.com>  Sat, 18 Jul 2026 17:51:15 +0200

os-autoinst (5.1782197906.2148e4c5-4) unstable; urgency=medium

  * 00-compile-check-all: Add TimeLimit 12, because riscv64 takes >10s

 -- Philip Hands <phil@hands.com>  Wed, 15 Jul 2026 15:55:45 +0200

os-autoinst (5.1782197906.2148e4c5-3) unstable; urgency=medium

  * skip needle test for i386, where it fails
  * salsa-CI: enable i386 build & disable build_all test

 -- Philip Hands <phil@hands.com>  Wed, 15 Jul 2026 08:44:43 +0200

os-autoinst (5.1782197906.2148e4c5-2) unstable; urgency=medium

  * 00-compile-check-all: Add TimeLimit 5, because riscv64 takes >10s

 -- Philip Hands <phil@hands.com>  Tue, 14 Jul 2026 11:35:18 +0200

os-autoinst (5.1782197906.2148e4c5-1) unstable; urgency=medium

  * Update to new upstream version 5.1782197906.2148e4c5.

 -- Philip Hands <phil@hands.com>  Sat, 27 Jun 2026 12:44:15 +0200

os-autoinst (5.1777039154.e2faf810-7~bpo13+2) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * changelog: reinstate entry lost in a merge thicket

 -- Philip Hands <phil@hands.com>  Sat, 13 Jun 2026 16:47:48 +0200

os-autoinst (5.1777039154.e2faf810-7~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Thu, 11 Jun 2026 20:06:27 +0200

os-autoinst (5.1777039154.e2faf810-7) unstable; urgency=medium

  [ Roland Clobus ]
  * ARGS, the 'debrebase' dance is really mandatory

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 24 May 2026 12:05:11 +0200

os-autoinst (5.1777039154.e2faf810-6) unstable; urgency=medium

  [ Roland Clobus ]
  * PR2938: mouse_drag uses the clickpoints

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 24 May 2026 12:00:21 +0200

os-autoinst (5.1777039154.e2faf810-5) unstable; urgency=medium

  [ Roland Clobus ]
  * Build on 32bit platforms again, but without qemu in the tests

 -- Roland Clobus <rclobus@rclobus.nl>  Tue, 19 May 2026 12:44:07 +0200

os-autoinst (5.1777039154.e2faf810-4) unstable; urgency=medium

  * revert to Depends: qemu-*, rather than recommend  (closes: 1135693, 1135696)

 -- Philip Hands <phil@hands.com>  Tue, 05 May 2026 11:11:09 +0200

os-autoinst (5.1777039154.e2faf810-3) unstable; urgency=medium

  * only build for 64-bit archs (closes: 1131826)

 -- Philip Hands <phil@hands.com>  Sun, 03 May 2026 23:39:18 +0200

os-autoinst (5.1777039154.e2faf810-2) unstable; urgency=medium

  * Build-Depend on qemu only on arches where it exists (closes: 1131826)

 -- Philip Hands <phil@hands.com>  Sun, 03 May 2026 23:07:30 +0200

os-autoinst (5.1777039154.e2faf810-1~bpo13+2) trixie-backports; urgency=medium

  * Build-Depend on qemu only on arches where it exists (closes: 1131826)

 -- Philip Hands <phil@hands.com>  Sun, 03 May 2026 22:57:02 +0200

os-autoinst (5.1777039154.e2faf810-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Sat, 02 May 2026 01:44:30 +0200

os-autoinst (5.1777039154.e2faf810-1) unstable; urgency=medium

  * Update to new upstream version 5.1777039154.e2faf810.

 -- Philip Hands <phil@hands.com>  Sat, 25 Apr 2026 13:37:38 +0200

os-autoinst (5.1775744546.1ee50c6b-4~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Sat, 25 Apr 2026 21:08:10 +0200

os-autoinst (5.1775744546.1ee50c6b-4) unstable; urgency=medium

  [ Roland Clobus ]
  * debian/rules: Remove backend_vars.md.newvars after testing
  * debian/control: Place dependency in Depends (closes: 1132602)
  * debian/tests: A basic autopkgtest
  * debian/rules: Simplify version mangling for isotovideo
  * feat(snd2png): Move to /usr/lib
  * feat(debugviewer): Move to /usr/lib
  * debian/control: Update Standards-Version

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 19 Apr 2026 21:06:55 +0200

os-autoinst (5.1775744546.1ee50c6b-3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Sun, 19 Apr 2026 16:40:45 +0200

os-autoinst (5.1775744546.1ee50c6b-3) unstable; urgency=medium

  * debian/rules: Fix double source package building (closes: 1047213)
  * debian/control: Depend on libfeature-compat-try-perl (closes: 1132602)
  * PR2861: Add virtio-vga-gl support

 -- Roland Clobus <rclobus@rclobus.nl>  Mon, 13 Apr 2026 14:14:15 +0200

os-autoinst (5.1775744546.1ee50c6b-2) unstable; urgency=medium

  [ Roland Clobus ]
  * PR2868: Fix FTBFS for reproducible builds
  * debian/control: Added myself
  * debian/rules: Use pod2man
  * PR2869: Fix the output of pod2man

 -- Roland Clobus <rclobus@rclobus.nl>  Mon, 13 Apr 2026 11:04:19 +0200

os-autoinst (5.1775744546.1ee50c6b-1) unstable; urgency=medium

  [ Roland Clobus ]
  * Update to new upstream version 5.1775744546.1ee50c6b.
  * debian: Upstream renamed the README file
  * debian: More packages needed for the tests to pass
  * debian: OCR is not used in openqa-tests-debian

 -- Roland Clobus <rclobus@rclobus.nl>  Sat, 11 Apr 2026 12:24:58 +0200

os-autoinst (5.1768577300.b85e4864-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Thu, 22 Jan 2026 21:25:54 +0100

os-autoinst (5.1768577300.b85e4864-1) unstable; urgency=medium

  * Update to new upstream version 5.1768577300.b85e4864.

 -- Philip Hands <phil@hands.com>  Thu, 22 Jan 2026 21:08:33 +0100

os-autoinst (5.1765311639.7e3a7626-1~bpo13+2) trixie-backports; urgency=medium

  * re-upload now that -1 has migrated to testing

 -- Philip Hands <phil@hands.com>  Tue, 16 Dec 2025 08:18:43 +0100

os-autoinst (5.1765311639.7e3a7626-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Thu, 11 Dec 2025 08:29:47 +0100

os-autoinst (5.1765311639.7e3a7626-1) unstable; urgency=medium

  * Update to new upstream version 5.1765311639.7e3a7626.

 -- Philip Hands <phil@hands.com>  Wed, 10 Dec 2025 23:14:46 +0100

os-autoinst (5.1764330105.c5cfd48b-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Tue, 02 Dec 2025 17:15:13 +0100

os-autoinst (5.1764330105.c5cfd48b-1) unstable; urgency=medium

  * Update to new upstream version 5.1764330105.c5cfd48b.

 -- Philip Hands <phil@hands.com>  Tue, 02 Dec 2025 16:52:29 +0100

os-autoinst (5.1753993900.1487e479-2) unstable; urgency=medium

  * build-dep: libcrypt-dev (closes: 1102832)

 -- Philip Hands <phil@hands.com>  Sat, 15 Nov 2025 07:52:15 +0100

os-autoinst (5.1753993900.1487e479-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Philip Hands <phil@hands.com>  Mon, 27 Oct 2025 12:43:42 +0100

os-autoinst (5.1753993900.1487e479-1) unstable; urgency=medium

  * switch back to building for unstable

 -- Philip Hands <phil@hands.com>  Mon, 27 Oct 2025 10:16:13 +0100

os-autoinst (5.1753993900.1487e479-1~fto13+1) trixie-fasttrack; urgency=medium

  * rebuild for trixie-fasttrack

 -- Philip Hands <phil@hands.com>  Sat, 09 Aug 2025 13:08:53 +0200

os-autoinst (5.1753993900.1487e479-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 5.1753993900.1487e479.

  [ fastrack backport related changes: ]
  * Revert "Add support for lua test modules"
  * temporarily disable python tests (for bookworm)

 -- Philip Hands <phil@hands.com>  Wed, 06 Aug 2025 16:02:59 +0200

os-autoinst (5.1751470028.ff900af2-1~fto12+2) bookworm-fasttrack; urgency=medium

  * crossbuild: make perl extension build use the host configuration

 -- Philip Hands <phil@hands.com>  Sat, 12 Jul 2025 10:23:56 +0200

os-autoinst (5.1751470028.ff900af2-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 5.1751470028.ff900af2.

 -- Philip Hands <phil@hands.com>  Thu, 03 Jul 2025 09:20:30 +0200

os-autoinst (5.1750841733.3fc0bf73-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 5.1750841733.3fc0bf73.

 -- Philip Hands <phil@hands.com>  Wed, 25 Jun 2025 19:30:39 +0200

os-autoinst (4.6.1749816802.bfdf10eb-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 4.6.1749816802.bfdf10eb.

 -- Philip Hands <phil@hands.com>  Sun, 15 Jun 2025 16:26:28 +0200

os-autoinst (4.6.1748859519.44e4a9ea-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 4.6.1748859519.44e4a9ea.
  * Revert "Add support for lua test modules" which fail in bookworm.

 -- Philip Hands <phil@hands.com>  Sat, 14 Jun 2025 17:14:12 +0200

os-autoinst (4.6.1747239567.0e09f5de-1~fto12+1) bookworm-fasttrack; urgency=medium

  * Update to new upstream version 4.6.1747239567.0e09f5de.
  * Build for bookworm-fasttrack

 -- Philip Hands <phil@hands.com>  Sun, 01 Jun 2025 22:31:59 +0200

os-autoinst (4.6.1731418769.97d9a7fd-4) unstable; urgency=medium

  [ Roland Clobus ]
  * Fix buffer overflow in isotovideo
  * Prevent CMakeLists.txt in docs directory
  * t/00: Ignore files deleted from git

  [ Tina Müller ]
  * Adapt check for git error message to new version (closes: #1101603)
    (cherry-picked from upstream by Roland Clobus)

 -- Philip Hands <phil@hands.com>  Mon, 07 Apr 2025 10:03:28 +0200

os-autoinst (4.6.1731418769.97d9a7fd-3) unstable; urgency=medium

  * on ppc64el cache cleanup test fails - disable
  * sparc64: be more patient when running tests

 -- Philip Hands <phil@hands.com>  Sat, 08 Feb 2025 11:16:03 +0100

os-autoinst (4.6.1731418769.97d9a7fd-2) unstable; urgency=medium

  * recommend ffmpeg (closes: #1093632)

 -- Philip Hands <phil@hands.com>  Sat, 08 Feb 2025 00:42:48 +0100

os-autoinst (4.6.1731418769.97d9a7fd-1) unstable; urgency=medium

  * Update to new upstream version 4.6.1731418769.97d9a7fd.
  * add missing depends (closes: #1089652)
  * Build-Depends: pkgconf (rather than pkg-config)

 -- Philip Hands <phil@hands.com>  Sat, 21 Dec 2024 17:49:36 +0100

os-autoinst (4.6.1712854180.1bf07142-4) unstable; urgency=medium

  * the (rather niche) ustreamer video tests fail on some archs
    (armel, armhf, i386 & s390x), so skip them there to avoid FTBFS

 -- Philip Hands <phil@hands.com>  Sat, 04 May 2024 17:47:21 +0200

os-autoinst (4.6.1712854180.1bf07142-3) unstable; urgency=medium

  * update to Standards-Version: 4.7.0 (from 4.6.2)
  * debian/rules: use execute_(before|after)_dh_...
  * clean up ./_Inline/ dir (closes: #1047213)

 -- Philip Hands <phil@hands.com>  Fri, 03 May 2024 09:49:16 +0200

os-autoinst (4.6.1712854180.1bf07142-2) unstable; urgency=medium

  * Build-Depend on libfile-map-perl (for tests)

 -- Philip Hands <phil@hands.com>  Thu, 25 Apr 2024 15:14:45 +0200

os-autoinst (4.6.1712854180.1bf07142-1) unstable; urgency=medium

  * Update to new upstream version 4.6.1712854180.1bf07142.

 -- Philip Hands <phil@hands.com>  Thu, 25 Apr 2024 10:48:11 +0200

os-autoinst (4.6.1699947509.970d0609-5) unstable; urgency=medium

  * also give riscv64 extra time for running tests

 -- Philip Hands <phil@hands.com>  Wed, 17 Jan 2024 16:49:43 +0100

os-autoinst (4.6.1699947509.970d0609-4) unstable; urgency=medium

  * add mips64el to archs that need longer for tests.

 -- Philip Hands <phil@hands.com>  Wed, 17 Jan 2024 09:57:36 +0100

os-autoinst (4.6.1699947509.970d0609-3) unstable; urgency=medium

  * skip tests that depend on git if not in a repo.
  * deal with $BUILD_ARCH being unset

 -- Philip Hands <phil@hands.com>  Mon, 15 Jan 2024 17:34:32 +0100

os-autoinst (4.6.1699947509.970d0609-2) unstable; urgency=medium

  * really skip the failing i386 test (Closes: #1060653)

 -- Philip Hands <phil@hands.com>  Mon, 15 Jan 2024 10:25:29 +0100

os-autoinst (4.6.1699947509.970d0609-1) unstable; urgency=medium

  * Update to new upstream version 4.6.1699947509.970d0609. (Closes: #1054776)

 -- Philip Hands <phil@hands.com>  Fri, 08 Dec 2023 21:56:25 +0100

os-autoinst (4.6.1674476646.0798a03c-6) unstable; urgency=medium

  * make test exclusions conditional on arch

 -- Philip Hands <phil@hands.com>  Sat, 25 Feb 2023 20:32:04 +0100

os-autoinst (4.6.1674476646.0798a03c-5) unstable; urgency=medium

  * mips64el needs even longer for the tests

 -- Philip Hands <phil@hands.com>  Sat, 25 Feb 2023 10:07:19 +0100

os-autoinst (4.6.1674476646.0798a03c-4) unstable; urgency=medium

  * extend (too short for some arches) test timeout

 -- Philip Hands <phil@hands.com>  Fri, 24 Feb 2023 23:19:41 +0100

os-autoinst (4.6.1674476646.0798a03c-3) unstable; urgency=medium

  * disable fragile 10-virtio_terminal.t test (Closes: #1031195)

 -- Philip Hands <phil@hands.com>  Fri, 24 Feb 2023 21:06:27 +0100

os-autoinst (4.6.1674476646.0798a03c-2) unstable; urgency=medium

  * update Standards-Version
  * drop t/29-backend-generalhw.t (closes: #1031195)

 -- Philip Hands <phil@hands.com>  Fri, 17 Feb 2023 13:55:24 +0100

os-autoinst (4.6.1674476646.0798a03c-1) unstable; urgency=medium

  * Update to new upstream version 4.6.1674476646.0798a03c.
  * set myself as maintainer

 -- Philip Hands <phil@hands.com>  Tue, 24 Jan 2023 12:09:58 +0100

os-autoinst (4.6.1667579802.62acb888-3) unstable; urgency=medium

  * depends libyaml-pp-perl

 -- Philip Hands <phil@hands.com>  Fri, 18 Nov 2022 23:55:38 +0100

os-autoinst (4.6.1667579802.62acb888-2) unstable; urgency=medium

  * cope with a test env. that has echo in /bin (closes: #1024240)

 -- Philip Hands <phil@hands.com>  Thu, 17 Nov 2022 13:44:58 +0100

os-autoinst (4.6.1667579802.62acb888-1) unstable; urgency=medium

  * Update to new upstream version 4.6.1667579802.62acb888.
  * disable some tests that fail only in recent Debian
  * make tests verbose

 -- Philip Hands <phil@hands.com>  Tue, 15 Nov 2022 11:29:34 +0100

os-autoinst (4.6.1632799442.f77d4e1-4) unstable; urgency=medium

  * drop apparently unneeded perltidy build-dep
  * get salsa crossbuild test to pass (<!nocheck>)
  * reproducibility: discard ...newvars file

 -- Philip Hands <phil@hands.com>  Tue, 08 Nov 2022 09:26:28 +0100

os-autoinst (4.6.1632799442.f77d4e1-3) experimental; urgency=low

  * try setting Architecture: any, to see what works

 -- Philip Hands <phil@hands.com>  Fri, 30 Sep 2022 09:26:15 +0200

os-autoinst (4.6.1632799442.f77d4e1-2) unstable; urgency=medium

  * rebuild in order to update dependencies on libopencv-dev to new SO so
    that openqa can build again
  * temporarily disable failing tests
  * switch to dgit-debrebase workflow

 -- Philip Hands <phil@hands.com>  Wed, 28 Sep 2022 12:17:25 +0200

os-autoinst (4.6.1632799442.f77d4e1-1) unstable; urgency=medium

  * refer to openvswitch-switch.service (Closes: #983097)
  * New upstream release (Closes: #994268)
  * set myself as maintainer
  * switch to dgit-maint-merged workflow

 -- Philip Hands <phil@hands.com>  Wed, 29 Sep 2021 15:39:23 +0200

os-autoinst (4.6.1604525166.912dfbd-0.3) unstable; urgency=medium

  * Non-maintainer upload
  * Stick to tests that upstream runs (Closes: #977990)

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 01 Apr 2021 12:50:51 +0200

os-autoinst (4.6.1604525166.912dfbd-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Use CI=1 to increase test timeouts (Closes: #918584)
  * Add d/gbp.conf to easy gbp usage
  * Remove .packlist files (Closes: #974573)

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 22 Dec 2020 15:00:29 +0100

os-autoinst (4.6.1604525166.912dfbd-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #966367)
    - 01-test_needle.t ok now on i386 (Closes: #918584)
  * Bring os-autoinst to ppc64el too
  * Update watch file to pull source from git directly
  * Remove unneeded patches
  * Hardcode os-autoinst version in isotovideo
  * Rediff patches
  * Update build dependencies for tests
  * Upgrade debhelper compat level
  * Clean build flags imports
  * Drop isotovideo.sh wrapper (Closes: #930409)
  * Clean remaining bits between builds
  * Use cmake/ninja
  * Fix python interpreter directive for crop.py

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 05 Nov 2020 15:24:33 +0100

os-autoinst (4.5.1527308405.8b586d5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to migrate from python2 to python3. (Closes: #937217)
  * Add patch to fix FTBFS with opencv 4.2.1. (Closes: #943602)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jul 2020 17:52:00 -0400

os-autoinst (4.5.1527308405.8b586d5-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to avoid race condition in osutils::runcmd (Cloese: #921757)

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Feb 2019 20:01:55 +0100

os-autoinst (4.5.1527308405.8b586d5-4) unstable; urgency=medium

  * debian/control
    - just build for i386 and amd64 for now...

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jan 2019 15:22:32 +0900

os-autoinst (4.5.1527308405.8b586d5-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12, set "Build-Depends: debhelper (>= 12), debhelper-compat (= 12)"
    - replace from qemu-kvm (oldlibs) to qemu-system-x86 and just target
      x86 systems for now
    - set "Rules-Requires-Root: no" and "Build-Depends: dpkg-dev (>= 1.19.0)"
  * debian/compat
    - drop it
  * debian/watch
    - update to version 4
  * debian/rules
    - adjust path in override_dh_fixperms with installation to /usr/libexec

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Jan 2019 17:13:53 +0900

os-autoinst (4.5.1527308405.8b586d5-2) unstable; urgency=medium

  * debian/control
    - add Build-Depends-Indep: wget for test
  * debian/copyright
    - use https for copyright format
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Oct 2018 21:19:30 +0900

os-autoinst (4.5.1527308405.8b586d5-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patch
    - add 0003-adjust-to-avoid-ocr-test-failure.patch (Closes: #893645)
    - add 0004-avoid-make-check-doc-failure.patch
    - add 0005-set-perl-path.patch to avoid lintian error
  * debian/control
    - add Build-Depends: libsocket-msghdr-perl, spell for test
    - move Vcs-* to salsa.debian.org
  * debian/rules
    - set --no-parallel for dh_auto_test to avoid random test failure
      (Closes: #880791)

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Sep 2018 20:48:29 +0900

os-autoinst (4.4.1508936943.39adc5eb-2) unstable; urgency=medium

  * debian/control
    - fix Dependecy to tesseract-ocr-all (Closes: #883809)
      Thanks to Andreas Beckmann <anbe@debian.org>
    - set Standards-Version: 4.1.2

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Dec 2017 20:26:35 +0900

os-autoinst (4.4.1508936943.39adc5eb-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    0003-avoid-clean-.orig-file.patch: drop, merged upstream
  * debian/control
    - specify build-depends to qemu-kvm for only amd64 and i386

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Nov 2017 18:43:15 +0900

os-autoinst (4.3+git20171005-2) unstable; urgency=medium

  * debian/control
    - fix tesseract dependency to use tesseract-all
    - adjust Build-Depends: qemu-system, not qemu

 -- Hideki Yamane <henrich@debian.org>  Fri, 27 Oct 2017 05:30:22 +0900

os-autoinst (4.3+git20171005-1) unstable; urgency=medium

  * taken from upstream git repo, again (Closes: #871819)
  * debian/control
    - refresh Build-Depends and Depends with upstream's change
    - update Homepage:
    - set Standards-Version: 4.1.1
    - add Depends: python for crop.py
  * debian/patches
    - add 0003-avoid-clean-.orig-file.patch
    - add 0004-drop-unnecessary-docs.patch

 -- Hideki Yamane <henrich@debian.org>  Thu, 26 Oct 2017 21:33:31 +0900

os-autoinst (4.3+git20160919-3) unstable; urgency=medium

  * debian/control
    - set libtest-compile-perl (>= 1.1.0) from fedora spec file.
    - drop unnecessary Build-Depends
    - add libnet-ssh2-perl and libexception-class-perl for Depends

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 Sep 2016 00:33:59 +0900

os-autoinst (4.3+git20160919-1) unstable; urgency=medium

  * taken from git repo
  * debian/control
    - fix Vcs-Browser
    - change "Depends: qemu-kvm | qemu" to satisfy dependency in some arch.
    - add Build-Depends: libdevel-cover-perl,libtest-output-perl,
      libtest-pod-perl, libtry-tiny-perl, libpod-coverage-perl,
      libtest-mockmodule-perl and libtest-fatal-perl to enable tests
    - set Debhelper (>= 10)
  * debian/patches
    - drop 0001-use-fputs-rather-than-fprintf-to-avoid-format-not-a-.patch
      merged upstream.
    - refresh 0002-adjust-systemd-file-location.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2016 05:12:58 +0900

os-autoinst (4.3-1) unstable; urgency=medium

  * Initial release (Closes: #690244)

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Aug 2016 01:06:42 +0900
